.ad {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/ad.png') bottom;
	text-indent: -99999px;
}
.ad:hover {
	background-position: 0 0;
}

.ab {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/ab.png') bottom;
	text-indent: -99999px;
}
.ab:hover {
	background-position: 0 0;
}

.sp {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/sp.png') bottom;
	text-indent: -99999px;
}
.sp:hover {
	background-position: 0 0;
}

.bp {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/bp.png') bottom;
	text-indent: -99999px;
}
.bp:hover {
	background-position: 0 0;
}

.vs {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/vs.png') bottom;
	text-indent: -99999px;
}
.vs:hover {
	background-position: 0 0;
}

.mc {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/mc.png') bottom;
	text-indent: -99999px;
}
.mc:hover {
	background-position: 0 0;
}

.pv {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/pv.png') bottom;
	text-indent: -99999px;
}
.pv:hover {
	background-position: 0 0;
}

.db {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/db.png') bottom;
	text-indent: -99999px;
}
.db:hover {
	background-position: 0 0;
}

.jw {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/jw.png') bottom;
	text-indent: -99999px;
}
.jw:hover {
	background-position: 0 0;
}

.ql {
	display: block;
	width: 100px;
	height: 100px;
	background: url('../img/logo/ql.png') bottom;
	text-indent: -99999px;
}
.ql:hover {
	background-position: 0 0;
}